#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-module-name-plugin
version:              1.0.0.1
visibility:           public
id:                   hls-module-name-plugin-1.0.0.1-FPlopT6p2eKBjSyuODMZLG
key:                  hls-module-name-plugin-1.0.0.1-FPlopT6p2eKBjSyuODMZLG
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
synopsis:             Module name plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  ccbeae08cd3d57240b3fe07d4a3150f3
exposed:              True
exposed-modules:      Ide.Plugin.ModuleName
import-dirs:
    /usr/lib/ghc-9.0.2/site-local/hls-module-name-plugin-1.0.0.1

library-dirs:
    /usr/lib/ghc-9.0.2/site-local/hls-module-name-plugin-1.0.0.1

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-module-name-plugin
hs-libraries:         HShls-module-name-plugin-1.0.0.1-FPlopT6p2eKBjSyuODMZLG
depends:
    aeson-1.5.6.0-HgWUvFrvkdk36Rxe1Nk2YO base-4.15.1.0
    directory-1.3.6.2 filepath-1.4.2.1
    ghcide-1.4.2.3-DBdLdVt7o2J4Xc7WFskeJf
    hls-plugin-api-1.2.0.1-3UmjAvBolL11LgwfYTljIB
    lsp-1.2.0.1-8sQpm3XsRjiDnN3AGZ0mwO text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.19.1-5C6p1GKOAcd2g5j1LeGt99

haddock-interfaces:
    /usr/share/doc/haskell-hls-module-name-plugin/html/hls-module-name-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-module-name-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

